libetonyek::QCurveTo Struct Reference

## Public Attributes
double | m_x1
double | m_y1
double | m_x
double | m_y

## Member Data Documentation

## ◆ m_x

double libetonyek::QCurveTo::m_x

## ◆ m_x1

double libetonyek::QCurveTo::m_x1

## ◆ m_y

double libetonyek::QCurveTo::m_y

## ◆ m_y1

double libetonyek::QCurveTo::m_y1

The documentation for this struct was generated from the following file:

- IWORKPath.cpp